name = "Icons Fix"
filename = "Icons Fix.zip"
side = "client"

[download]
url = "https://cdn.modrinth.com/data/50tpYkQm/versions/RHD0xwq8/Icons%20Fix%201.20-1.20.1.zip"
hash-format = "sha512"
hash = "eef34561544ead9db07b995f2af0b200d1c05887bfd9e548a9736f66c83a54e44ba1f712496d80233c01be38eb4c00d69b9d9dace99beea14386c84572e3e907"

[update]
[update.modrinth]
mod-id = "50tpYkQm"
version = "RHD0xwq8"
